## golang-github-bmatcuk-doublestar 1.1.5

=== debian/changelog ===
golang-github-bmatcuk-doublestar (1.1.5-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 05 Nov 2019 20:23:00 +0000
