=== debian/control ===
Source: golang-github-bmatcuk-doublestar
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Homepage: https://github.com/bmatcuk/doublestar
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bmatcuk-doublestar
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bmatcuk-doublestar.git
XS-Go-Import-Path: github.com/bmatcuk/doublestar
Testsuite: autopkgtest-pkg-go

Package: golang-github-bmatcuk-doublestar-dev
Architecture: all
Depends: ${misc:Depends}
Description: support for double star matches in golang's path.Match and filepath.Glob
 This package contains a Golang implementation of path pattern matching
 and globbing with support for "doublestar" (aka globstar: **) patterns.
 .
 doublestar patterns match files and directories recursively. For example,
 if you had the following directory structure:
 .
 grandparent `-- parent
     |-- child1 `-- child2
 .
 You could find the children with patterns such as: **/child*,
 grandparent/**/child?, **/parent/*, or even just ** by itself (which
 will return all files and directories recursively).
 .
 Bash's globstar is doublestar's inspiration and, as such, works similarly.
 Note that the doublestar must appear as a path component by itself. A
 pattern such as /path** is invalid and will be treated the same as
 /path*, but /path*/** should achieve the desired result. Additionally,
 /path/** will match all directories and files under the path directory,
 but /path/**/ will only match directories.
