## golang-github-bmatcuk-doublestar 1.2.1

=== debian/changelog ===
golang-github-bmatcuk-doublestar (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 21:36:54 +0000
