=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf ./debian/golang-github-bmatcuk-doublestar-dev/usr/share/gocode/src/github.com/bmatcuk/doublestar/test
	find
