## golang-github-bmatcuk-doublestar 1.2.2

=== debian/changelog ===
golang-github-bmatcuk-doublestar (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.5.0 (no changes)
  * debian/control: use dh12

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Mar 2020 19:12:11 +0100
