## golang-github-bmatcuk-doublestar 2.0.4

=== debian/changelog ===
golang-github-bmatcuk-doublestar (2.0.4-2) unstable; urgency=medium

  * Team upload.
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.6.0 (no changes)
  * Add patch to skip one failed testcase since Go1.16 (Closes: #997549)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 25 Oct 2021 00:18:13 +0800

golang-github-bmatcuk-doublestar (2.0.4-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-bmatcuk-doublestar-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * New upstream release
  * reverse dependencies successfully built with ratt:
    - packer
    - gitlab-ci-multi-runner

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 21 Nov 2020 04:29:41 +0000
