=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-bmatcuk-doublestar
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/bmatcuk/doublestar
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bmatcuk-doublestar
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bmatcuk-doublestar.git
@@ -16,6 +16,7 @@
 Package: golang-github-bmatcuk-doublestar-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: support for double star matches in golang's path.Match and filepath.Glob
  This package contains a Golang implementation of path pattern matching
  and globbing with support for "doublestar" (aka globstar: **) patterns.
