## golang-github-bmatcuk-doublestar 4.6.1

=== debian/changelog ===
golang-github-bmatcuk-doublestar (4.6.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 4.6.1
  * Drop all patches, fixed upstream
  * Fixup permissions on nopermission directory before pruning tests
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add "Rules-Requires-Root: no"
  * No reverse-dependencies in testing.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Nov 2023 04:06:44 +0530
