=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,5 @@
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
 
 execute_after_dh_auto_test:
+	chmod -R ugo+rwx _build/src/github.com/bmatcuk/doublestar/test/nopermission
 	$(RM) -r _build/src/github.com/bmatcuk/doublestar/test
