## golang-github-bmatcuk-doublestar 4.9.1

=== debian/changelog ===
golang-github-bmatcuk-doublestar (4.9.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.9.1
  * debian/control: Drop Rules-Requires-Root: no (now the default).
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 16 Dec 2025 11:23:39 +0100
