=== debian/control ===
--- 
+++ 
@@ -3,10 +3,8 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), dh-golang, golang-any
+Standards-Version: 4.6.2
 Homepage: https://github.com/bmatcuk/doublestar
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bmatcuk-doublestar
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bmatcuk-doublestar.git
